.wrapper{
width: 100%;
margin: 0 auto;
}
.container{
width: 100%;
height: 100vh;
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
padding: 15px;
background: -webkit-linear-gradient(left,#6a11cb,#2575fc);
}
.form-wrapper{
    /* width: 560px; */
padding-bottom: 160px;
padding-top: 50px;
}
.password-form {
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  .password{
    background-color:  white;

    display: flex;
    /* justify-content: space-between; */
  }
  .input-wrapper {
      /* display: flex; */
    position: relative;
    /* width: 200px;          */
  }
  
  .input-wrapper input {
    min-width: 120px;
    padding-right: 30px;
    padding-left: 30px;
    height: 75px;
    border-right: 1px solid grey;
    /* margin-bottom: 24px; */
  }

  .input-wrapper i {
    position: absolute;
    right: 15px;
    top: 30px;
    color: grey;
  }

        .btn{
            width: 100%;
            height: 40px;
            background-color: black;
            color: white;
        }
  